map: Trieste
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 122dcc8f-6921-407b-8f61-c60d6a638234
  playerICName: Kaufu Silktongue
  playerOOCName: Armatten
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0d66a11c-9752-47ca-bd37-c9a5ee3c23e5
  playerICName: Arcturus
  playerOOCName: BirchSoda_
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d0c836ac-c863-46e3-8a68-4aef03cb8577
  playerICName: Elliot Morrow
  playerOOCName: Forkus
roundEndText: "\n"
server_id: unknown_server_id
server_name: unknown
roundId: 521
endTick: 3166725
duration: 00:51:39.5969004
fileCount: 1559
size: 122077384
uncompressedSize: 2622207137
endTime: 1.05:19:17.3611092
...
